# Uses of Interface
org.apache.cxf.io.CachedWriterCallback

Packages that use CachedWriterCallback
Package
Description
org.apache.cxf.io

- ## Uses of CachedWriterCallback in org.apache.cxf.io

  Methods in org.apache.cxf.io that return types with arguments of type CachedWriterCallback
  Modifier and Type
  Method
  Description
  `List<CachedWriterCallback>`
  CachedWriter.`getCallbacks()`
  Methods in org.apache.cxf.io with parameters of type CachedWriterCallback
  Modifier and Type
  Method
  Description
  `void`
  CachedWriter.`deregisterCallback(CachedWriterCallback cb)`
  `void`
  CachedWriter.`registerCallback(CachedWriterCallback cb)`